﻿<?xml version="1.0" encoding="utf-8"?>
<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
  </PropertyGroup>
  <ItemGroup>
    <Compile Include="Bindings/ReactNative.fs" />
    <Compile Include="Bindings/AsyncStorage.fs" />
    <Compile Include="Bindings/ReactAnimation.fs" />
    <Compile Include="Bindings/Sound.fs" />
    <Compile Include="Bindings/LinearGradient.fs" />
    <Compile Include="Sounds.fs" />
    <Compile Include="Switch.fs" />
    <Compile Include="Button.fs" />
    <Compile Include="App.fs" />
  </ItemGroup>
  <Import Project="..\.paket\Paket.Restore.targets" />
</Project>